.app-navbar {
  height: auto;
  width: 100%;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}
.app-navbar .navbar {
  margin-bottom: unset!important;
  border: none !important;
}
.app-navbar:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 64px;
  background: white;
}
.app-navbar .app-navbar-logo {
  cursor: pointer;
  position: relative;
  pointer-events: all;
  transition: transform 200ms ease-in-out;
  background-color: #a5bb0a;
}
.app-navbar .app-navbar-logo.hidden {
  transform: translateX(-100%);
  pointer-events: none;
  visibility: visible;
}
.app-navbar .app-navbar-close {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 99999;
  line-height: 24px;
}
.app-navbar .app-navbar-close ::ng-deep svg {
  width: 24px;
  height: 24px;
}
@media (min-width: 1025px) {
  .app-navbar .app-navbar-close {
    display: none;
  }
}
.app-navbar .app-navbar-spacer {
  display: none;
  flex: 1;
}
@media (min-width: 1025px) {
  .app-navbar .app-navbar-spacer {
    display: unset;
  }
}
.app-navbar .navbar {
  width: 100%;
  height: 100%;
  color: white;
}
@media (min-width: 1025px) {
  .app-navbar .navbar {
    display: flex;
    align-items: flex-start;
    width: 100%;
    color: black;
  }
}
.app-navbar .navbar .navbar__content {
  width: 100vw;
  height: 100%;
  display: flex !important;
  flex-direction: column;
  position: fixed;
  top: 0;
  left: 0;
  background: #333;
  transform: none;
  transition: transform 200ms ease-in-out;
}
@media (max-width: 1024px) {
  .app-navbar .navbar .navbar__content.hidden {
    transform: translateX(100%);
    pointer-events: none;
  }
}
@media (min-width: 1025px) {
  .app-navbar .navbar .navbar__content {
    width: 100%;
    flex-direction: row;
    height: 64px;
    align-items: center;
    position: relative;
    margin: 0;
    padding: 0 1rem;
    background: white;
  }
}
.app-navbar .navbar .navbar__content .navbar__content__items {
  min-height: 0;
}
@media (max-width: 1024px) {
  .app-navbar .navbar .navbar__content .navbar__content__items {
    flex: 1;
    display: flex;
  }
  .app-navbar .navbar .navbar__content .navbar__content__items .navbar__content__items__scroll {
    flex: 1;
    height: 100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
  .app-navbar .navbar .navbar__content .navbar__content__items::before,
  .app-navbar .navbar .navbar__content .navbar__content__items::after {
    content: '';
    display: block;
    pointer-events: none;
    width: 100%;
    position: fixed;
    left: 0;
    z-index: 1;
  }
  .app-navbar .navbar .navbar__content .navbar__content__items::before {
    top: 0;
    height: 6rem;
    background: linear-gradient(#333333, rgba(51, 51, 51, 0));
  }
  .app-navbar .navbar .navbar__content .navbar__content__items::after {
    bottom: 0;
    height: 8rem;
    background: linear-gradient(rgba(51, 51, 51, 0), #333333);
  }
}
@media (max-width: 1024px) {
  .app-navbar .navbar .navbar__content .navbar__buttons {
    height: 8rem;
    overflow: hidden;
    display: flex !important;
    justify-content: center;
    align-items: center;
    background: #333;
    z-index: 10;
  }
}
.app-navbar-logo {
  display: flex;
  align-items: flex-start;
  color: black;
  display: block;
  width: 160px;
  z-index: 1;
}
@media (min-width: 1025px) {
  .app-navbar-logo {
    width: 215px;
  }
}
.app-navbar-logo ::ng-deep .app-logo svg {
  width: 160px;
}
@media (min-width: 1025px) {
  .app-navbar-logo ::ng-deep .app-logo svg {
    width: 215px;
  }
}
.app-navbar-logo .logo {
  display: block;
}
.app-navbar-logo .logo .app-logo {
  padding-top: 20x;
  padding-bottom: 20px;
}
@media (min-width: 768px) {
  .app-navbar-logo .logo .app-logo {
    padding-top: 10x;
    padding-bottom: 10px;
  }
}
.app-navbar-logo .logo .dirty-line-under-logo {
  position: absolute;
  left: 0;
  margin-top: 18px;
  height: 20px;
  right: 0;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  .app-navbar-logo .logo .dirty-line-under-logo {
    margin-top: 8px;
  }
}
.app-navbar-logo {
  position: relative;
  display: block;
}
.app-navbar-logo .logo__image {
  width: 100%;
  max-height: 70px;
  object-fit: contain;
}
.app-navbar-items {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.app-navbar-items .items {
  display: flex;
  flex-direction: column;
  list-style: none;
  padding: 0;
  min-width: 320px;
}
.app-navbar-items .items {
  margin: 0 auto;
  margin-top: 4rem;
  position: relative;
  padding: 0 0 40px;
}
@media (min-width: 1025px) {
  .app-navbar-items .items {
    margin-top: 0;
    flex-direction: row;
    max-width: initial;
    margin: initial;
    padding: 0;
  }
}
.app-navbar-items .items > li:hover > .dropdown {
  opacity: 1;
  pointer-events: auto;
}
.app-navbar-items .dropdown {
  position: fixed;
  display: flex;
  padding: 60px 14rem;
  top: 64px;
  left: 0;
  right: 0;
  width: 100%;
  background-color: rgba(43, 43, 31, 0.9);
  text-align: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 200ms;
}
@media (max-width: 1024px) {
  .app-navbar-items .dropdown {
    position: relative;
    display: none;
    background-color: transparent;
    top: auto;
    left: auto;
    right: auto;
    width: auto;
    text-align: left;
    padding: 0;
    opacity: 1;
    pointer-events: auto;
  }
}
.app-navbar-items .dropdown > ul {
  padding: 0;
  margin-right: 100px;
  list-style: none;
}
@media (max-width: 1024px) {
  .app-navbar-items .dropdown > ul {
    margin-right: 0;
  }
}
.app-navbar-items .dropdown > ul:last-child {
  margin-right: 0;
}
.app-navbar-items .dropdown > ul > li a {
  padding: 10px 0;
  color: #b2b2b2;
  transition: color 200ms;
}
@media (max-width: 1024px) {
  .app-navbar-items .dropdown > ul > li a {
    padding: 10px 10px 10px 30px;
  }
}
.app-navbar-items .dropdown > ul > li a:hover,
.app-navbar-items .dropdown > ul > li a.active {
  color: white;
}
.app-navbar-items .dropdown > ul > li a:hover::after,
.app-navbar-items .dropdown > ul > li a.active::after {
  content: none;
}
.app-navbar-link {
  display: flex;
}
.app-navbar-link a {
  display: block;
  position: relative;
  padding: 0.5rem 1rem;
  margin: 0;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  color: inherit;
  margin-right: 20px;
  transition: .3s;
}
@media (min-width: 1025px) {
  .app-navbar-link a {
    padding: 22px 1rem;
  }
  .app-navbar-link a:hover::after {
    transform: scaleX(1) translateX(-50%);
  }
}
@media (min-width: 1025px) {
  .app-navbar-link a::after {
    content: '';
    display: block;
    width: calc(98%);
    height: 2px;
    background: #575757;
    position: absolute;
    bottom: calc(-3.5rem);
    left: 50%;
    transform: scaleX(0) translateX(-50%);
    transition: transform 200ms;
    bottom: 18px;
  }
}
.app-navbar-link a.active::after {
  transform: scaleX(1) translateX(-50%);
}
.app-navbar-link .hasDropDown {
  display: none;
}
@media (max-width: 1024px) {
  .app-navbar-link .hasDropDown {
    display: block;
    position: absolute;
    padding: 0.5rem 1rem;
    margin: 0;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
    color: inherit;
    right: 0;
  }
}
.mobile-search {
  display: none;
}
.mobile-search .results {
  display: none;
}
@media (max-width: 1024px) {
  .mobile-search {
    display: block;
    position: absolute;
    z-index: 11;
    width: 100%;
  }
  .mobile-search .search-container {
    margin-left: 20px;
    margin-top: 12px;
    cursor: pointer;
    width: 255px;
  }
  .mobile-search .search-container .search-input {
    background-color: white;
    padding: 10px;
    border-radius: 20px;
    position: relative;
  }
  .mobile-search .search-container .search-input input {
    border: unset;
    outline: unset;
    -webkit-appearance: none;
    margin: 0;
    padding: 0;
    width: 210px;
    color: black;
    overflow: hidden;
  }
  .mobile-search .search-container .search-input i {
    color: black;
    display: inline-block;
    position: absolute;
    right: 13px;
    line-height: 1.3;
  }
  .mobile-search .results {
    background-color: white;
    color: black;
    margin-top: 20px;
    width: 100%;
    height: 100vh;
  }
  .mobile-search .results #data-container-mobile .littleblock {
    width: 30px;
    height: 30px;
    background-color: white;
    margin-top: -27px;
    transform: rotate(45deg);
  }
  .mobile-search .results #data-container p,
  .mobile-search .results #data-container-mobile p {
    padding: 0 4rem;
    margin: 0;
  }
  .mobile-search .results #data-container .searchResults,
  .mobile-search .results #data-container-mobile .searchResults {
    padding: 1rem 4rem;
    padding-bottom: 0;
    color: rgba(0, 0, 0, 0.5);
  }
  .mobile-search .results #data-container .searchItem,
  .mobile-search .results #data-container-mobile .searchItem {
    text-decoration: unset;
    padding-bottom: 2px;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    transition: .3s;
    position: relative;
  }
  .mobile-search .results #data-container .searchItem .searchItemTitle,
  .mobile-search .results #data-container-mobile .searchItem .searchItemTitle {
    max-width: 90%;
    text-decoration: unset;
    padding-bottom: 2px;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
  }
  .mobile-search .results #data-container .searchItem .icon,
  .mobile-search .results #data-container-mobile .searchItem .icon {
    position: absolute;
    top: 0;
    right: 0px;
    font-size: 10px;
    font-weight: 100;
    line-height: 1.5rem;
  }
  .mobile-search .results #data-container .searchItem:hover,
  .mobile-search .results #data-container-mobile .searchItem:hover {
    color: #74764E;
  }
  .mobile-search .results #data-container ul,
  .mobile-search .results #data-container-mobile ul {
    padding: 0rem 4rem;
    margin: 0;
  }
  .mobile-search .results #data-container ul li,
  .mobile-search .results #data-container-mobile ul li {
    list-style-type: none;
  }
  .mobile-search .results #data-container ul li a,
  .mobile-search .results #data-container-mobile ul li a {
    text-decoration: unset;
    position: relative;
    width: 100%;
    display: block;
  }
  .mobile-search .results #data-container ul li a .icon,
  .mobile-search .results #data-container-mobile ul li a .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .mobile-search .results #data-pagination,
  .mobile-search .results #data-pagination-mobile {
    display: table;
    margin: 0 auto;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-bottom: 10px;
  }
  .mobile-search .results #data-pagination ul li,
  .mobile-search .results #data-pagination-mobile ul li {
    float: left;
    display: inline-block;
    padding: 5px 10px;
    color: black;
    cursor: pointer;
    transition: background 0.1s, color 0.1s;
    margin: 0 3px;
    font-size: 10px;
  }
  .mobile-search .results #data-pagination ul li.paginationjs-ellipsis,
  .mobile-search .results #data-pagination-mobile ul li.paginationjs-ellipsis {
    display: none;
  }
  .mobile-search .results #data-pagination ul li:hover,
  .mobile-search .results #data-pagination-mobile ul li:hover {
    background-color: #e4e4e4;
    border-radius: 5px;
  }
  .mobile-search .results #data-pagination ul li.active,
  .mobile-search .results #data-pagination-mobile ul li.active {
    background-color: #e4e4e4;
    border-color: #e4e4e4;
    border-radius: 5px;
  }
  .mobile-search .results #data-pagination ul li a,
  .mobile-search .results #data-pagination-mobile ul li a {
    text-decoration: unset;
  }
}
@media (max-width: 1024px) {
  .navbar__content__lang {
    position: absolute;
    top: 23px;
    right: 125px;
    z-index: 9999;
  }
}
@media (min-width: 1025px) {
  .navbar__content__lang {
    position: flex !important;
    float: right;
    margin-right: 10px;
  }
}
.navbar__content__lang a {
  transition: .3s;
  text-decoration: none;
}
.navbar__content__lang a.active {
  text-decoration: underline;
  cursor: pointer;
}
.navbar__content__lang a:hover {
  text-decoration: underline;
  color: #a5bb0a;
}
.navbar__content__buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
  position: relative;
  /*
      Button Wrap
      ---
      This is the actual "button" element. It is visibly shown as a button on
      mobile. On tablet there's a smaller version which only shows the button
      part (not the wrap).
    */
}
@media (max-width: 1024px) {
  .navbar__content__buttons {
    margin-bottom: 10px;
  }
}
.navbar__content__buttons .languages {
  position: relative;
  transition: 0.3s ease-in-out;
}
@media (min-width: 1025px) {
  .navbar__content__buttons .languages {
    margin-right: 10px;
  }
}
@media (max-width: 1024px) {
  .navbar__content__buttons .languages .navbar__button__wrap.lang-btn {
    padding-right: 10px;
  }
}
@media (max-width: 1024px) {
  .navbar__content__buttons .languages:hover .lang-btn {
    opacity: 0;
    z-index: -1;
  }
}
.navbar__content__buttons .languages:hover .languages-dropdown {
  display: block;
}
@media (max-width: 1024px) {
  .navbar__content__buttons .languages:hover .languages-dropdown {
    transform: translateY(-100%);
  }
}
.navbar__content__buttons .languages .languages-dropdown {
  position: absolute;
  height: auto;
  background-color: white;
  width: auto;
  transition: .3s;
  border-radius: 8px;
  z-index: 10;
}
@media (min-width: 1024px) {
  .navbar__content__buttons .languages .languages-dropdown {
    display: none;
  }
}
@media (max-width: 1024px) {
  .navbar__content__buttons .languages .languages-dropdown {
    transform: translateY(101%);
  }
}
@media (max-width: 1024px) {
  .navbar__content__buttons .languages .languages-dropdown {
    width: 100%;
  }
}
@media (min-width: 1025px) {
  .navbar__content__buttons .languages .languages-dropdown {
    padding: 10px;
    margin-left: -10px;
  }
}
.navbar__content__buttons .languages .languages-dropdown .navbar__button__wrap {
  margin-left: 0;
  padding-bottom: 2px;
  padding-top: 2px;
}
.navbar__content__buttons #data-pagination,
.navbar__content__buttons #data-pagination-mobile {
  display: table;
  margin: 0 auto;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding-bottom: 10px;
  overflow: hidden;
}
.navbar__content__buttons #data-pagination ul,
.navbar__content__buttons #data-pagination-mobile ul {
  padding: unset;
}
.navbar__content__buttons #data-pagination ul li,
.navbar__content__buttons #data-pagination-mobile ul li {
  float: left;
  display: inline-block;
  padding: 5px 10px;
  color: black;
  cursor: pointer;
  transition: background 0.1s, color 0.1s;
  margin: 0 3px;
  font-size: 10px;
}
.navbar__content__buttons #data-pagination ul li.paginationjs-ellipsis,
.navbar__content__buttons #data-pagination-mobile ul li.paginationjs-ellipsis {
  display: none;
}
.navbar__content__buttons #data-pagination ul li:hover,
.navbar__content__buttons #data-pagination-mobile ul li:hover {
  background-color: #e4e4e4;
  border-radius: 5px;
}
.navbar__content__buttons #data-pagination ul li.active,
.navbar__content__buttons #data-pagination-mobile ul li.active {
  background-color: #e4e4e4;
  border-color: #e4e4e4;
  border-radius: 5px;
}
.navbar__content__buttons #data-pagination ul li a,
.navbar__content__buttons #data-pagination-mobile ul li a {
  text-decoration: unset;
}
.navbar__content__buttons .results {
  position: absolute;
  background-color: white;
  top: 65px;
  width: 300px;
  height: auto;
  max-height: 600px;
  margin-left: -15px;
  border: 1px solid gray;
  border-radius: 5px;
  display: none;
}
.navbar__content__buttons .results #data-container {
  padding: 25px;
  padding-bottom: 5px;
}
.navbar__content__buttons .results #data-container .littleblock {
  width: 20px;
  height: 20px;
  background-color: white;
  border-left: 1px solid gray;
  border-top: 1px solid gray;
  margin: 0 auto;
  margin-top: -36px;
  transform: rotate(45deg);
}
.navbar__content__buttons .results ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.navbar__content__buttons .results .pagination {
  display: block;
  margin: 0 auto;
  text-align: center;
}
.navbar__content__buttons .results .pagination:after {
  content: '';
  clear: both;
}
.navbar__content__buttons .results .pagination .pagination-button {
  display: inline-block;
  padding: 5px 10px;
  color: black;
  cursor: pointer;
  transition: background 0.1s, color 0.1s;
  margin: 0 1px;
}
.navbar__content__buttons .results .pagination .pagination-button i {
  font-size: 10px;
  margin-top: -2px;
  vertical-align: middle;
}
.navbar__content__buttons .results .pagination .pagination-button:hover {
  background-color: #e4e4e4;
  border-radius: 5px;
}
.navbar__content__buttons .results .pagination .pagination-button.active {
  background-color: #e4e4e4;
  border-color: #e4e4e4;
  border-radius: 5px;
}
.navbar__content__buttons .results .searchResults {
  color: rgba(0, 0, 0, 0.5);
}
.navbar__content__buttons .results .searchItem {
  text-decoration: unset;
  padding-bottom: 2px;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  text-overflow: ellipsis;
  transition: .3s;
  position: relative;
}
.navbar__content__buttons .results .searchItem .searchItemTitle {
  max-width: 225px;
  text-decoration: unset;
  padding-bottom: 2px;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  text-overflow: ellipsis;
}
.navbar__content__buttons .results .searchItem .icon {
  position: absolute;
  top: 0;
  right: 0px;
  font-size: 10px;
  font-weight: 100;
  line-height: 1.5rem;
}
.navbar__content__buttons .results .searchItem:hover {
  color: #74764E;
}
.navbar__content__buttons .navbar__button__wrap {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: white;
  border-radius: 0.332rem;
  padding: 0.667rem 1.332rem;
  position: relative;
  z-index: 11;
  border: none;
  -webkit-appearance: none;
  cursor: pointer;
  outline: none;
}
@media (max-width: 1024px) {
  .navbar__content__buttons .navbar__button__wrap {
    padding: 8px !important;
  }
  .navbar__content__buttons .navbar__button__wrap .navbar__button {
    margin-left: 13px !important;
  }
  .navbar__content__buttons .navbar__button__wrap.search-btn {
    display: none;
  }
  .navbar__content__buttons .navbar__button__wrap.maps-button,
  .navbar__content__buttons .navbar__button__wrap.favorite-button {
    padding: 20px!important;
    margin-left: 10px!important;
  }
  .navbar__content__buttons .navbar__button__wrap.maps-button .navbar__button,
  .navbar__content__buttons .navbar__button__wrap.favorite-button .navbar__button {
    margin: 0 !important;
  }
}
.navbar__content__buttons .navbar__button__wrap.favorite-button {
  margin-right: 10px;
}
.navbar__content__buttons .navbar__button__wrap:hover .navbar__button {
  border-color: #a5bb0a;
  box-shadow: 0px 0px 3px 2px #a5bb0a;
}
@media (min-width: 1025px) {
  .navbar__content__buttons .navbar__button__wrap {
    display: flex;
    background: none;
    padding: 0;
  }
}
.navbar__content__buttons .navbar__button__wrap + .navbar__button__wrap {
  margin-left: 10px;
}
.navbar__content__buttons .navbar__button {
  /*
          Text label
          ---
          Only visible on the mobile version of the navbar menu.
        */
}
.navbar__content__buttons .navbar__button img {
  width: 13px;
  height: 10px;
}
.navbar__content__buttons .navbar__button img.map-icon {
  height: 20px;
}
.navbar__content__buttons .navbar__button img.favorite-icon {
  width: 25px;
  height: 25px;
}
.navbar__content__buttons .navbar__button .navbar__button__icon {
  position: absolute;
  right: 0;
}
@media (min-width: 1025px) {
  .navbar__content__buttons .navbar__button .navbar__button__icon {
    right: 13px;
  }
}
.navbar__content__buttons .navbar__button__label {
  font-size: 14px;
  color: #1d1a10;
  line-height: 1;
  padding: 5px;
  border-radius: 10px;
}
@media (min-width: 1025px) {
  .navbar__content__buttons .navbar__button__label {
    display: none;
  }
}
@media (max-width: 1024px) {
  .navbar__content__buttons .navbar__search__bar {
    border: unset;
    width: 100%;
    padding: 5px;
    border-color: #a5bb0a;
    box-shadow: 0px 0px 3px 2px #a5bb0a;
  }
  .navbar__content__buttons .navbar__search__bar:focus,
  .navbar__content__buttons .navbar__search__bar:hover,
  .navbar__content__buttons .navbar__search__bar:active {
    outline: none;
  }
}
.navbar__content__buttons .navbar__button {
  border: 1px solid silver;
  width: 44px;
  height: 44px;
  border-radius: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  position: relative;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}
.navbar__content__buttons .navbar__button .lang-image {
  width: 20px;
  height: 13px;
}
.navbar__content__buttons .navbar__button .navbar__search__bar {
  display: none;
}
.navbar__content__buttons .navbar__button.advanced_search_button {
  /*
          Little label thing in top right corner with a number inside it
          ---
          Currently only used for showing number of favorites but let's keep
          this generic in case we need other counters or callouts as well.
    
          TODO: Text vertical alignment seems a bit of an issue between
          windows and Mac (they use different fonts). May need to be tweaked
          a bit.
        */
}
.navbar__content__buttons .navbar__button.advanced_search_button.active {
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  width: 365px;
  justify-content: unset;
}
.navbar__content__buttons .navbar__button.advanced_search_button.active .navbar__search__bar {
  border: unset;
  width: 80%;
  z-index: 10;
  height: 20px;
  position: absolute;
  left: 15px;
  display: block;
}
.navbar__content__buttons .navbar__button.advanced_search_button.active .navbar__search__bar:focus,
.navbar__content__buttons .navbar__button.advanced_search_button.active .navbar__search__bar:hover,
.navbar__content__buttons .navbar__button.advanced_search_button.active .navbar__search__bar:active {
  outline: none;
}
.navbar__content__buttons .navbar__button.advanced_search_button .navbar__button__icon {
  line-height: 1px;
  margin-left: 1px;
  margin-bottom: 2px;
  color: black;
  z-index: 20;
}
.navbar__content__buttons .navbar__button__stat {
  min-width: 20px !important;
  min-height: 20px !important;
  text-align: center;
  position: absolute;
  top: -2px;
  right: -5px;
  border-radius: 50%;
  color: white;
  font-size: 12px !important;
  line-height: 1em;
  padding-top: 3.5px;
  background-color: #e64556;
  pointer-events: none;
}
#favorite-container {
  position: fixed;
  height: calc(100% - 63px);
  width: 100%;
  background-color: #f1f1f1;
  right: 0;
  z-index: 995;
  margin-top: -1px;
}
@media (min-width: 1024px) {
  #favorite-container {
    width: 500px;
  }
  #favorite-container .overlay {
    display: block;
    background-color: rgba(0, 0, 0, 0.4);
    width: calc(100% - 500px);
    position: fixed;
    left: 0;
    height: calc(100% - 63px);
  }
}
#favorite-container .standard-container {
  display: flex;
  margin: 2rem;
  position: relative;
}
#favorite-container .standard-container h2 {
  margin: 0;
  padding: 0;
  width: 100%;
  display: flex;
  color: #a5bb0a;
}
#favorite-container .standard-container .remove-all-items {
  display: flex;
  width: 177px;
  margin-top: 5px;
  text-align: right;
  cursor: pointer;
  transition: .3s;
}
#favorite-container .standard-container .remove-all-items:hover {
  color: #a5bb0a;
}
#favorite-container .favorite-items {
  overflow-y: scroll;
  display: block;
  width: 100%;
  height: calc(100% - 80px);
}
@media (min-width: 500px) {
  #favorite-container .favorite-items {
    padding: 2rem;
  }
  #favorite-container .favorite-items .favorite-item .favorite-item-container .favorite-image {
    width: 130px;
  }
  #favorite-container .favorite-items .favorite-item .favorite-item-container .favorite-details {
    padding: 2rem;
  }
}
#favorite-container .favorite-items::-webkit-scrollbar {
  display: none;
}
#favorite-container .favorite-items .favorite-item {
  display: block;
  width: 100%;
  background-color: white;
  height: 120px;
  margin-bottom: 20px;
  text-decoration: none;
}
#favorite-container .favorite-items .favorite-item:hover,
#favorite-container .favorite-items .favorite-item:active,
#favorite-container .favorite-items .favorite-item:focus {
  color: black;
}
#favorite-container .favorite-items .favorite-item:hover .title,
#favorite-container .favorite-items .favorite-item:active .title,
#favorite-container .favorite-items .favorite-item:focus .title {
  color: #a5bb0a;
}
#favorite-container .favorite-items .favorite-item .favorite-item-container {
  display: flex;
  width: 100%;
  height: 100%;
  position: relative;
}
#favorite-container .favorite-items .favorite-item .favorite-item-container .favorite-image {
  min-width: 100px;
  width: 100px;
  height: 100%;
}
@media (min-width: 1024px) {
  #favorite-container .favorite-items .favorite-item .favorite-item-container .favorite-image {
    width: 160px;
  }
}
#favorite-container .favorite-items .favorite-item .favorite-item-container .favorite-image img {
  max-height: 100%;
}
#favorite-container .favorite-items .favorite-item .favorite-item-container .favorite-details {
  padding: 2rem 1rem;
  width: -webkit-fill-available;
  overflow: hidden;
}
#favorite-container .favorite-items .favorite-item .favorite-item-container .favorite-details .title {
  display: block;
  font-weight: bold;
  transition: .3s;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
#favorite-container .favorite-items .favorite-item .favorite-item-container .favorite-details .theme {
  display: block;
  font-weight: 200;
  color: rgba(0, 0, 0, 0.5);
  margin-top: 5px;
}
#favorite-container .favorite-items .favorite-item .favorite-item-container .favorite-liked {
  width: 110px;
  line-height: 120px;
  text-align: right;
  padding-right: 20px;
}
@media (min-width: 1024px) {
  #favorite-container .favorite-items .favorite-item .favorite-item-container .favorite-liked {
    width: 60px;
  }
}
#favorite-container .favorite-items .favorite-item .favorite-item-container .favorite-liked svg {
  fill: #fd5252;
  transition: .3s;
}
#favorite-container .favorite-items .favorite-item .favorite-item-container .favorite-liked:hover svg {
  fill: #fdaaaa;
}
#maps-fullscreen {
  height: 100vh;
  z-index: 100;
  position: fixed;
  background-color: white;
  display: block;
  width: 100%;
  margin-top: -1px;
  /* The location pointed to by the popup tip. */
  /* The bubble is anchored above the tip. */
  /* Draw the tip. */
  /* The popup bubble itself. */
}
#maps-fullscreen .close-maps-fullscreen {
  position: absolute;
  top: 20px;
  right: 20px;
  background-color: #575757;
  padding: 10px;
  border-radius: 5px;
  margin-left: 15px;
  color: white;
  cursor: pointer;
}
@media (min-width: 1025px) {
  #maps-fullscreen .close-maps-fullscreen {
    left: 20px;
    right: unset;
    right: auto;
  }
}
#maps-fullscreen.display-none {
  display: none;
}
#maps-fullscreen .display-none {
  display: none;
}
#maps-fullscreen #map-fullscreen {
  height: 100vh;
  width: 100%;
  display: none;
  float: left;
}
@media (min-width: 1025px) {
  #maps-fullscreen #map-fullscreen {
    width: calc(100% - 500px);
    display: flex;
  }
}
#maps-fullscreen .content-item-maps-mobile-menu {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background-color: white;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
@media (min-width: 1025px) {
  #maps-fullscreen .content-item-maps-mobile-menu {
    display: none;
  }
}
#maps-fullscreen .content-item-maps-mobile-menu .mobile-menu-container {
  text-align: center;
}
#maps-fullscreen .content-item-maps-mobile-menu .mobile-menu-container span {
  padding: 15px;
  display: inline-block;
}
#maps-fullscreen .content-item-maps-categories-container {
  display: flex;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner {
  width: 80%;
  margin: 0 auto;
  height: calc(100vh - 125px);
  overflow-y: scroll;
  -webkit-user-select: none;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner::-webkit-scrollbar {
  display: none;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul {
  list-style-type: none;
  padding: 0;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 1rem 0;
  cursor: pointer;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li label {
  cursor: pointer;
  font-weight: unset!important;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li:hover .pull-right {
  transform: rotate(0);
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li .custom-checkbox {
  width: 10px;
  height: 10px;
  display: inline-block;
  -webkit-appearance: unset;
  vertical-align: middle;
  border: 2px solid rgba(0, 0, 0, 0.6);
  border-radius: 2px;
  width: 15px;
  height: 15px;
  margin-right: 10px;
  cursor: pointer;
  transition: .3s;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li .custom-checkbox:checked {
  background-color: #a5bb0a;
  border-color: #a5bb0a;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li .custom-checkbox:checked :after {
  display: block;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li .custom-checkbox:active,
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li .custom-checkbox:hover,
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li .custom-checkbox:focus {
  outline: unset;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li svg {
  fill: rgba(0, 0, 0, 0.5);
  vertical-align: middle;
  margin-right: 10px;
  transition: .3s;
  cursor: pointer;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li svg.pull-right {
  transform: rotate(90deg);
  margin-top: 4px;
  vertical-align: middle;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li svg.active {
  transform: rotate(-90deg);
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li ul {
  padding-top: 1rem;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li ul li:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li ul li:first-child #maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li ul li:last-child {
  border-top: unset;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li ul li:last-child {
  border-bottom: unset;
  padding-bottom: 0;
}
#maps-fullscreen .content-item-maps-categories-container .content-item-maps-categories-inner ul li ul li .custom-checkbox {
  margin-left: 40px;
}
#maps-fullscreen .popup-bubble-anchor #content,
#maps-fullscreen .popup-bubble-anchor #contentFullscreen {
  cursor: pointer;
  color: #000;
  font-family: 'Ubuntu', sans-serif;
  left: 45px;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
  overflow: hidden;
}
#maps-fullscreen .popup-bubble-anchor #content .left,
#maps-fullscreen .popup-bubble-anchor #contentFullscreen .left {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 40px;
  background-color: #a5bb0a;
}
#maps-fullscreen .popup-bubble-anchor #content .inner,
#maps-fullscreen .popup-bubble-anchor #contentFullscreen .inner {
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  padding: 5px;
}
#maps-fullscreen .popup-bubble-anchor #content .inner p,
#maps-fullscreen .popup-bubble-anchor #contentFullscreen .inner p {
  line-height: 30px;
  font-size: 1.2em;
  font-weight: 500;
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 160px;
  text-align: center;
}
#maps-fullscreen .popup-bubble-anchor #content .theme-icon,
#maps-fullscreen .popup-bubble-anchor #contentFullscreen .theme-icon {
  float: left;
  background-color: #a5bb0a;
  padding: 8px;
  margin: 0;
  width: 40px;
  height: 40px;
}
#maps-fullscreen .popup-bubble-anchor #content .theme-icon svg,
#maps-fullscreen .popup-bubble-anchor #contentFullscreen .theme-icon svg {
  fill: white;
}
#maps-fullscreen .popup-tip-anchor {
  height: 0;
  position: absolute;
  /* The max width of the info window. */
  width: 100%;
}
#maps-fullscreen .popup-bubble-anchor {
  position: absolute;
  width: 100%;
  bottom: 60px;
  left: 0;
}
#maps-fullscreen .popup-bubble-anchor::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  /* Center the tip horizontally. */
  transform: translate(-50%, 0);
  /* The tip is a https://css-tricks.com/snippets/css/css-triangle/ */
  width: 0;
  height: 0;
  /* The tip is 8px high, and 12px wide. */
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 8px solid #fff;
}
#maps-fullscreen .popup-bubble-content {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-50%, -100%);
  /* Style the info window. */
  background-color: white;
  font-family: sans-serif;
  overflow-y: auto;
  height: 40px;
  box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.5);
}
